/* UNI */
.relative {position:relative}
#megavolby .fc9 {clear:both; height:1rem}
#wrapper #megavolby .fc9 {height:.75rem}
#megavolby .fullh {display:none}
#wrapper #megavolby .fullh {display:block}
#megavolby .arts {position:relative}
#megavolby .arts .arts-1, #megavolby .arts .arts-2 {position:absolute; display:block; width:100%; visibility:hidden}
#megavolby .prep-1 .arts-1, .q-js #megavolby .prep-2 .arts-2 {position:static; visibility:visible}

/* idn4 rozmery */
.q-ie #megavolby {display:none}
#megavolby {display:flex; flex-wrap:wrap; justify-content:space-between; margin:0 0 20px; padding:1.25rem 1.75rem 1.25rem 2.5rem; line-height:1.2857; font-size:medium; color:#263238; background:#FFF url('/o/volby-n4/2021/mega-bg-1.jpg') no-repeat 50% 50% / cover}								
#wrapper #megavolby {flex-direction:column; flex-wrap:nowrap; gap:.75rem; margin:0; padding:1rem; border:4px solid #D0D9DD; border-width:4px 0; background-image:url('/o/volby-n4/2021/mega-bg-1t.jpg')}
#megavolby .megapruh-a {flex:0 0 60%}
#megavolby .megapruh-b {flex:0 0 35.19%; display:flex; flex-direction:column; justify-content:flex-end; gap:1em}
#wrapper #megavolby .megapruh-a, #wrapper #megavolby .megapruh-b {flex:1 0 auto}

#megavolby a {text-decoration:none; color:#1B3E7A}
#megavolby a:hover h3 {text-decoration:underline}
#megavolby img {display:block; max-width:100%}

#megavolby .logo {float:left; overflow:hidden}
#megavolby .logo span {display:inline-block; vertical-align:top; width:9.75em; height:2.625em; text-align:left; text-indent:-99em; background:url('/o/volby-n4/2021/volby-2021-logo.svg') no-repeat 0 50% / contain}
#megavolby .logo i {display:inline-block; vertical-align:top; margin:.16em 0 0 .4em; font-style:normal; font-weight:800; font-size:168.75%}
#wrapper #megavolby .logo span {width:7.875em; height:2.125em;}
#wrapper #megavolby .logo i {font-size:137.5%}

#megavolby .megapruh-btn, #megavolby .megapruh-more {display:block; width:100%; padding:.5em 0; border:1px solid #CFDCF1; border-radius:3px; font-weight:700; font-size:87.5%; line-height:1.429; text-align:center; color:#1B3E7A; background:#EFF3F9; transition:.2s; box-sizing:border-box }
#megavolby .megapruh-btn:hover, #megavolby .megapruh-more:hover, #wrapper #megavolby > .megapruh-btn {background-color:#FFF}
.megapruh-btn:before {content:''; display:inline-block; vertical-align:top; width:1.25rem; height:1.429em; margin-right:.75rem; background:no-repeat 50% 50% / contain}	
.megapruh-btn.icon-vote:before {background-image:url('/u/icon/137/vote.svg')}
.megapruh-btn.icon-candidates:before {background-image:url('/u/icon/137/candidates.svg')}
.megapruh-btn.icon-story:before {background-image:url('/u/icon/137/story.svg')}
.megapruh-btn.icon-coalition:before {background-image:url('/u/icon/137/coalition.svg')}
.megapruh-btn.icon-city:before {background-image:url('/u/icon/137/town.svg')}
.megapruh-btn.icon-foto:before {background-image:url('/u/icon/137/gallery.svg')}
.megapruh-btn.icon-calc:before {background-image:url('/u/icon/137/calc.svg')}
.megapruh-btn.icon-video:before {background-image:url('/u/icon/137/video.svg')}
.megapruh-btn.icon-info:before {background-image:url('/u/icon/137/info.svg')}
.megapruh-btn.icon-map-cz:before {background-image:url('/u/icon/137/icon-map-cz.svg')}

#megavolby .megapruh-more {text-align:right; color:#102447}
#megavolby .megapruh-more:after {content:''; display:inline-block; vertical-align:top; width:1em; height:1.429em; margin:0 10px 0 .4em; background:url('/u/icon/124/read-more.svg') no-repeat 50% 50%}

#megavolby .megaspec, #megavolby .megaspec:hover {display:table; width:4.2em; padding:0 2.6em 0 3em; line-height:1.375; font-weight:700; font-size:75%; text-transform:uppercase; text-align:center; color:#1B3E7A; background:url('/u/icon/137/arrow2-right.svg') no-repeat 100% 50% / 2.4em 2.4em }
#megavolby .megaspec:hover {text-decoration:underline}

.crawler {position:relative; overflow:hidden; width:100%; font-size:87.5%; line-height:2.286;}
#megavolby .crawler {clear:both; flex:0; flex-basis:calc(100% + 1.75rem + 2.5rem); width:calc(100% + 1.75rem + 2.5rem); margin:0 -1.75rem -1.25rem -2.5rem; border-top:1.25rem solid transparent}
#wrapper #megavolby .crawler {flex-basis:calc(100% + 2rem); width:calc(100% + 2rem); margin:0 -1rem -1rem; border-top:0}
.crawler-label {position:absolute; top:0; left:0; z-index:3; padding:0 1em; white-space:nowrap; text-transform:uppercase; font-weight:700; color:#FFF; background:#E41F1F}
#megavolby .crawler-label .crawler-link {color:inherit}
.crawler-text {display:block; width:100%; color:#FFF; background:#102447; overflow:hidden}
.crawler-text p {float:left}
.crawler-text span {display:inline-block; padding-right:1.8em}
.crawler-text .label {display:inline-block; padding-left:1.8em}
.crawler-text .label:first-child {padding-left:0}
.crawler-scroll .crawler-text {height:2.286em}
.crawler-scroll .crawler-text p {padding-left:0; white-space:nowrap}
/*.crawler-posun .crawler-text span, .crawler-posun .crawler-time span {-webkit-animation:crawl-posun 1s forwards; animation:crawl-posun 1s forwards;}*/
@keyframes crawl {0% {transform:translateX(0)} 100% {transform:translateX(-20%)}}
@-webkit-keyframes crawl {0% {-webkit-transform:translateX(0)} 100% {-webkit-transform:translateX(-20%)}}
@keyframes crawl-posun {0% {transform:translateY(0)} 100% {transform:translateY(-2em)}}
@-webkit-keyframes crawl-posun {0% {-webkit-transform:translateY(0)} 100% {-webkit-transform:translateY(-2em)}}

.vlb-statistic {display:flex; justify-content:space-between; gap:1rem}
.vlb-statistic .item {flex:1; line-height:1.2}
.vlb-statistic label {display:block; font-weight:700; font-size:50%; text-transform:uppercase; white-space:nowrap}
.vlb-statistic label strong {display:block; font-weight:800; font-size:200%}
.vlb-statistic .vlb-zizalka {height:4px; margin:1px 0 0; border-radius:3px; background:#CFDCF1; overflow:hidden}
.vlb-statistic .vlb-zizalka u {float:left; height:100%; background:#1B3E7A}

.megapruh-flex, .megapruh-flex2 {display:flex; justify-content:space-between; align-items:center; gap:.25rem; width:100%; box-sizing:border-box}
.megapruh-flex2 {align-items:stretch; gap:1rem;}
.megapruh-flex .logo {flex:1}
.megapruh-flex .megapruh-btn {flex:0 0 180px}
.megapruh-flex .vlb-statistic {flex:1; padding-right:1.5rem}
.megapruh-flex .vlb-statistic .item {padding:0; border:0; background:0;}
.megapruh-flex .vlb-statistic label {font-size:43.75%}
.megapruh-flex .vlb-statistic strong {font-size:200%}


/* veze ZAHAJOVACI a FINALOVA  */
#megavolby.megavolby-start {display:flex; justify-content:space-between; align-items:center; gap:.25rem; width:100%; box-sizing:border-box}
#megavolby.megavolby-start .logo {flex:1}
#megavolby.megavolby-start .megapruh-btn {flex:0 0 200px}
#wrapper #megavolby.megavolby-start,
#wrapper #megavolby .megapruh-flex {display:flex; flex-direction:row; flex-wrap:wrap; align-items:normal}
#wrapper #megavolby.megavolby-start .logo, 
#wrapper #megavolby .megapruh-flex .logo {flex:0 0 100%; margin:0 0 .5rem; text-align:center}
#wrapper #megavolby.megavolby-start .megapruh-btn, 
#wrapper #megavolby .megapruh-flex .megapruh-btn {flex:1 0 10%; padding:0; border:0; font-weight:700; font-size:62.5%; line-height:1.2; background:none}
#wrapper #megavolby.megavolby-start .megapruh-btn:before, 
#wrapper #megavolby .megapruh-flex .megapruh-btn:before {content:''; display:block; width:1.5rem; height:1.5rem; margin:0 auto .5em}
#wrapper #megavolby .megaspec {flex:1 0 10%; display:block; width:100%; padding:0; border:0; font-weight:700; font-size:62.5%; line-height:1.2; text-align:center; text-decoration:none; color:#1B3E7A; background:none; box-sizing:border-box}
#wrapper #megavolby .megaspec:before {content:''; display:block; width:1.5rem; height:1.5rem; margin:0 auto .5em; background:url('/u/icon/137/arrow2-right.svg') no-repeat 50% 50% / contain}	


/* SUPERDEBATA */
#megavolby videoplayer + small {display:none}
#wrapper #megavolby.megavolby-superdebata {display:block}
#wrapper #megavolby.megavolby-superdebata .megapruh-a {display:block; margin-bottom:.75rem}

.sphra {text-align:left}
.sphra, .sphra *, .sphra *:before, .sphra:after {box-sizing:border-box}
.sphra h3 {margin:0 0 4px; padding:0 0 0 1.25rem; font-weight:800; font-size:87.5%; line-height:1.6; font-family:inherit; text-transform:uppercase; color:#102447; background:url('/u/idn4/icon-info-e11-i.svg') no-repeat 0 50% / .75rem .75rem}
.sphra > p {margin:0 0 1rem; font-size:81.25%}
.sphra ul {display:grid; grid-template-columns:1fr 1fr; gap:.5rem}
.sphra ul li {list-style-type:none; line-height:1.2}
.sphra ul li:nth-child(2n+1) {clear:left;}
.sphra a, #megavolby .sphra a {display:block; padding:.5em; border:1px solid #CFDCF1; border-radius:6px; color:#263238; background:#FFF; text-decoration:none; cursor:pointer}
.sphra a:hover, #megavolby .sphra a:hover {color:#263238; background:#EFF3F9}
.sphra .person-foto {float:left; overflow:hidden; width:2em; height:2em; margin:0 .25em .25em 0; border:.125em solid #FFF; border-radius:100%; text-align:center; box-shadow:0 .25em .5em 0 rgba(0,0,0,.08); box-sizing:border-box}
.sphra .person-foto img, #megavolby .sphra .person-foto img {display:block; width:auto; max-width:none; height:100%; margin:0 -16%}
.sphra a.clicked img {transform:rotate(360deg); transition:transform 1s;}
.sphra a.failed {background-color:#CC1821; transition:background-color .2s}
.sphra b {display:block; margin-right:-.3rem; font-weight:700; font-size:87.5%}
.sphra .sphra-party, .sphra .sphra-standing {float:left; margin-bottom:.333em; font-size:75%}
.sphra .sphra-standing {float:right; font-weight:800}
.sphra .sphra-zizala {position:relative; clear:both; overflow:hidden; width:100%; height:.25em; border-radius:.125em; background:#EFF3F9}
.sphra .sphra-zizala .sphra-zizala-value {position:absolute; top:0; left:0; bottom:0; transition:width .2s; background:#1B3E7A}
.sphra.is-over-voted a:hover, #megavolby .sphra.is-over-voted a:hover {text-decoration:none; color:#263238; background:#FFF; cursor:not-allowed;}

.megapruh-artlist {display:flex; flex-direction:column; justify-content:space-between; gap:1rem}
.megapruh-artlist li {display:block}
.megapruh-artlist li:nth-child(n+5) {/*display:none*/}
.megapruh-art {position:relative; display:block; min-height:54px; padding:0 0 0 80px}
.megapruh-art h3 {margin:0; padding:0; font-weight:600; font-size:87.5%; font-family:inherit}
.megapruh-art img {position:absolute; top:0; left:0; width:72px; height:54px}
#wrapper .megapruh-artlist {gap:.75rem}

.megapruh-fotogal {flex:0 0 188px; position:relative; background:no-repeat 50% 50% / cover;}
.megapruh-fotogal .more-gallery {position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; display:flex; align-items:flex-end; text-align:center; color:#FFF; background:linear-gradient(rgba(16,36,71,0) 50%, rgba(16,36,71,.8) 100%); text-decoration:none; box-sizing:border-box}
.megapruh-fotogal .more-gallery:hover {background:linear-gradient(rgba(16,36,71,0) 50%, rgba(16,36,71,1) 100%)}
.megapruh-fotogal .more-gallery .cell {width:100%; padding:0 0 1em}
.megapruh-fotogal h3 {margin:0 auto .2em; font-size:1.25rem; line-height:1.2; text-decoration:none !important}
.megapruh-fotogal h3:before {content:''; display:inline-block; width:.8em; height:.8em; vertical-align:top; margin:.2em .4em 0 0; background:url('/u/icon/fff/gallery.svg') no-repeat 50% 50% / contain}
.megapruh-fotogal span {display:inline-block; line-height:1.7em; padding:0 .85em; border:1px solid #FFF; border-radius:3px; font-size:.875rem; line-height:1.6}
.megapruh-fotogal b {font-weight:800}

.megapruh-online-out {position:relative; height:100%; min-height:4em; overflow:hidden}
.megapruh-online-out .megapruh-more {position:absolute; left:0; bottom:0; z-index:2; box-shadow:0 -1em 2em #EFF3F9}
.megapruh-online-out .megapruh-more:before {content:''; position:absolute; top:-99em; left:-999em; bottom:0; right:-999em}
.megapruh-live {padding:0 0 .5em; text-transform:uppercase; font-weight:700; font-size:87.5%}
.megapruh-live:before {content:''; float:left; width:.85em; height:.85em; margin:.3em .5em 0 0; border-radius:100%; background:#e41f1f}
.megapruh-online {position:absolute; font-size:87.5%}
.megapruh-online .time {display:inline-block; margin:0 .4em 0 0; padding:0 .3em; border-radius:2px; font-weight:700; line-height:1.5; font-size:85.71%; color:#263238; background:#CFDCF1}
.megapruh-online b {font-weight:400}
.megapruh-online .item {margin:0 0 .75em}
#wrapper .megapruh-online-out {height:8em}
#wrapper .megapruh-online {position:relative}

/* GRAFICKE */
#megavolby .megagraf-nav {float:right; display:flex; gap:2px; width:330px; max-width:100%; margin-right:1rem; padding:2px; border-radius:3px; font-size:87.5%; line-height:2.2857; color:#263238; background:#FFF}
#megavolby .megagraf-nav a {flex:0 0 50%; display:block; border-radius:3px; text-align:center; color:inherit; cursor:pointer}
#megavolby .prep-1 .megagraf-nav-a1, #megavolby .prep-2 .megagraf-nav-a2 {font-weight:700; color:#FFF; background:#1B3E7A; cursor:default}
#megavolby .echarts-out {position:relative; display:block; width:100%; height:0; padding:40% 0 0; box-sizing:border-box; overflow:hidden}
#megavolby .echarts-out-mandaty {width:80%; margin:auto}
#megavolby .echarts-out .echarts {position:absolute; top:0; left:0; width:100%; height:100%}
#wrapper #megavolby .megagraf-nav {float:none; margin:auto}
#wrapper #megavolby .echarts-out .echarts {top:-50%; left:-50%; width:200%; height:200%; transform:scale(.5)}

/* TOUCH */
#megavolby.megavolby-touch {flex-direction:column; gap:.75rem }

#megavolby.megavolby-touch .relative .vlb-statistic {position:absolute; top:0; left:0; width:100%}
#megavolby.megavolby-touch .relative .vlb-statistic .item {flex:0 0 5em}
#megavolby.megavolby-touch .relative .logo {float:none; position:relative; z-index:2; display:block; margin:0 auto .75rem; text-align:center}
